Erro total suse 42.2 - tumbleweed

1. Erro total suse 42.2 - tumbleweed

Dionatan F.S
Dionatan

(usa openSUSE)

Enviado em 23/07/2017 - 17:40h

Boa tarde,


Hoje a tarde estava fazendo uma daquelas atualizações opcionais (obrigatórias!) do opensuse 42.2, quando deu um erro com a conexão com a internet, quando reinicie o meu not, deu erro e nada abriu.
aos várias tentativas, retirei a bateria do not e fiquei clicando no botão de iniciar , recoloquei e reinicie.

assim ele voltou a iniciar o sistema, ai me deparei, o sistema havia sido atualizado para o tumbleweed ( tinha começado com 42.1, parei no .2 e agora..).

a questão é ficou com vários erros, como ex: a área de desktop, tem somente uma mensagem de erro, não consigo conectar o Wi-Fi etc...

alguém saberia como prosseguir, e voltar a vida normal!??

já tentei aquelas opções - iniciação avançado versão mais antiga etc...

e existe alguma forma de evitar essas atualizações , e ficar só com as normais do sistema(quando aparece essas de 42.1-42.2. - tumbleweed. ficam indisponíveis...).

Enfim, agradeço a ajuda desde já. obrigado.


  


2. Re: Erro total suse 42.2 - tumbleweed

Ulrich Beckmann
Bequimao.de

(usa openSUSE)

Enviado em 24/07/2017 - 05:02h

Poste por favor o estado dos repositórios

# zypper lr -d


O que são atualizações opcionais e por que são obrigatórias?

Qual é o desktop que você usa?

Qual é e o sistema de arquivos? Btrfs? Você vê no menu de boot uma opção "Bootar de um snapshot sómente leitura"?

O sistema não vai e não pode atualizar para o Tumbleweed sem uma ação sua. Isto equivaleria a um download de uns 2.000 pacotes.

Abs
Bequimão


3. Re: Erro total suse 42.2 - tumbleweed

Dionatan F.S
Dionatan

(usa openSUSE)

Enviado em 24/07/2017 - 11:36h

Bequimao.de escreveu:

Poste por favor o estado dos repositórios

# zypper lr -d


O que são atualizações opcionais e por que são obrigatórias?

Qual é o desktop que você usa?

Qual é e o sistema de arquivos? Btrfs? Você vê no menu de boot uma opção "Bootar de um snapshot sómente leitura"?

O sistema não vai e não pode atualizar para o Tumbleweed sem uma ação sua. Isto equivaleria a um download de uns 2.000 pacotes.

Abs
Bequimão


Opa, Bom dia;

Falei obrigatórias como brincadeira por conta daquelas atualizações normais do sistema , quando o suse(no meu caso) "quer" que atualize a versão do sistema, ele bloqueia essas normais, e só permite fazer as 800 - 2 mil atualizações...

o meu nativo é XFS e uso o KDE, mas acabei formatando baixei o Tumbleweed.
porém , ele continuou com o mesmo erro de iniciação (quando reinstalei com o leap 42.1 e depois com o Tumbleweed).

https://1drv.ms/i/s!AlTPH_WQBKbKjitDahM5_bTD7Sto

ele inicia e para nesta tela consigo "contrariar" apertando alt F7 , porém, nem sempre funciona.

se ainda necessitar o repositório:




# | Apelido | Nome | Habilitado | Verificação GPG | Atualizar | Prioridade | Tipo | URI | Serviço
---+-------------------------------------+-----------------------------+------------+-----------------+-----------+------------+--------+--------------------------------------------------------------------------------+--------
1 | http-download.opensuse.org-1068f894 | openSUSE:Leap:42.2:Update | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/update/leap/42.2/oss/ |
2 | http-download.opensuse.org-17759f4d | openSUSE:Leap:42.2:Update | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/update/leap/42.2/oss/ |
3 | http-download.opensuse.org-1bf58963 | openSUSE:Leap:42.2:Update | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/update/leap/42.2/oss/ |
4 | http-download.opensuse.org-46e4e66b | openSUSE:Leap:42.2:Update | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/update/leap/42.2/oss/ |
5 | http-download.opensuse.org-87d200e4 | home:ahjolinna | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/repositories/home:/ahjolinna/openSUSE_Tumbleweed/ |
6 | http-ftp.gwdg.de-68679e41 | Packman Repository | Sim | (r ) Sim | Sim | 99 | rpm-md | http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_Tumbleweed/ |
7 | http-opensuse-guide.org-82fb9f64 | libdvdcss repository | Sim | (r ) Sim | Sim | 99 | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/ |
8 | openSUSE-20170722-0 | openSUSE-20170722-0 | Não | ---- | ---- | 99 | yast2 | hd:///?device=/dev/disk/by-id/scsi-0Generic_Flash_Disk_058F-part2 |
9 | repo-debug | openSUSE-Tumbleweed-Debug | Não | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/tumbleweed/repo/oss/ |
10 | repo-non-oss | openSUSE-Tumbleweed-Non-Oss | Sim | (r ) Sim | Sim | 99 | yast2 | http://download.opensuse.org/tumbleweed/repo/non-oss/ |
11 | repo-oss | openSUSE-Tumbleweed-Oss | Sim | (r ) Sim | Sim | 99 | yast2 | http://download.opensuse.org/tumbleweed/repo/oss/ |
12 | repo-source | openSUSE-Tumbleweed-Source | Não | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/tumbleweed/repo/oss/ |
13 | repo-update | openSUSE-Tumbleweed-Update | Sim | (r ) Sim | Sim | 99 | rpm-md | http://download.opensuse.org/update/tumbleweed/



4. Re: Erro total suse 42.2 - tumbleweed

Ulrich Beckmann
Bequimao.de

(usa openSUSE)

Enviado em 25/07/2017 - 05:48h

Parece que este pobre estrangeiro não entendeu a brincadeira ...

De fato você tem os repos do Leap 42.2 e do Tumbleweed ativos ao mesmo tempo. Com certeza comando # zypper dup dá a opção "não" quando propõe a atualização de 2.000 pacotes.

O screenshot do link não indica nenhum erro. Teoricamente você pode excluir os repos que referem ao Tumbleweed e executar outro # zypper dup. Mas eu não vou considerar isto como uma base estável. Vou recomendar uma instalação limpa do novo Leap 42.3 que sera lançado em poucos dias. Quem quiser o Tumbleweed também não deve fazer um upgrade da versão estável, mas fazer uma instalação limpa com as mídias do Tumbleweed.

Abraço
Bequimão


5. Re: Erro total suse 42.2 - tumbleweed

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 25/07/2017 - 20:38h

tirando os repos do tumbleweed, ele deve voltar pro 42.1... Outra coisa que podia tentar é deixar só os repos do tumbleweed e seu openSUSE deve virar Rolling Release...

Se for fazer backup e instalação limpa, pode tentar modificar os repos antes, não faz mal se quebrar, pq vai trocar mesmo...

Sôbre o 42.3, eu já estou usando ele (num micro que tem também Sabayon) e é estável o suficiente para ser usado:

https://edpsblog.wordpress.com/2017/04/29/novas-instalacoes-de-sabayon-linux-17-04-no-amd-phenon-da-...


¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts